Error

two or more packages specified (spi inc. libjama-java-doc)